Endpoint Vulnerability

Ubuntu Security Notice USN-1981-1

Description

HPLIP could be made to overwrite files.

Affected Products

hplip - HP Linux Printing and Imaging System (HPLIP)